DSA-3522-1

NameDSA-3522-1
Descriptionsquid3 - security update
SourceDebian
ReferencesCVE-2016-2571

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
squid3 (PTS)jessie (security), jessie3.4.8-6+deb8u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
squid3sourcejessie3.4.8-6+deb8u2
squid3sourcewheezy3.1.20-2.2+deb7u4

Search for package or bug name: Reporting problems